@font-face {  font-family: 'Work Sans';  src:  url("../fonts/WorkSans-VariableFont_wght.woff") format('woff'); font-style:normal; }
@font-face {  font-family: 'Work Sans';  src:  url("../fonts/WorkSans-Italic-VariableFont_wght.woff") format('woff'); font-style:italic; }

/* Publico Headline */
@font-face {
    font-family: 'Publico Headline';
    src: url("../fonts/Publico_Headline_Roman.woff") format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Publico Headline';
    src: url("../fonts/Publico_Headline_Italic.woff") format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Publico Headline';
    src: url("../fonts/Publico_Headline_Medium_Italic.woff") format('woff');
    font-weight: 500;
    font-style: italic;
}

/* Publico Text */
@font-face {
    font-family: 'Publico Text';
    src: url("../fonts/PublicoText_Roman.woff") format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Publico Text';
    src: url("../fonts/PublicoText_Bold_Italic.woff") format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Publico Text';
    src: url("../fonts/PublicoText_Italic.woff") format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Publico Text';
    src: url("../fonts/PublicoText_Semibold_Italic.woff") format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Publico Text';
    src: url("../fonts/PublicoText_Semibold.woff") format('woff');
    font-weight: 600;
    font-style: normal;
}


:root {
  font-size: 20px;
  --congo-brown-50: #faf5f6;
  --congo-brown-100: #f6edef;
  --congo-brown-200: #eedce0;
  --congo-brown-300: #e1c0c8;
  --congo-brown-400: #ce98a3;
  --congo-brown-500: #bc7885;
  --congo-brown-600: #a65c66;
  --congo-brown-700: #8d4950;
  --congo-brown-800: #763e44;
  --congo-brown-900: #5f3539;
  --congo-brown-950: #3b1c1e;
  --raw-sienna-50: #fbf5ef;
  --raw-sienna-100: #f4e1d1;
  --raw-sienna-200: #e8c09f;
  --raw-sienna-300: #dc9d6d;
  --raw-sienna-400: #d17942;
  --raw-sienna-500: #ca6136;
  --raw-sienna-600: #b2472d;
  --raw-sienna-700: #943329;
  --raw-sienna-800: #7a2a26;
  --raw-sienna-900: #652322;
  --raw-sienna-950: #39100f;
  --raw-sienna-1000: #1a1511;
  --extra-small: 0.85rem;
  --small: 1rem;
  --medium: 1.25rem;
  --medium-large: 1.5rem;
  --large: 2.5rem;
  --xlarge: 3rem;
  --huge: 6rem;
}

body {
  margin: 0;
}

#main {
  padding-top: 100px;
}

* {
  font-family: 'Publico Text';
}

header h3 {
  margin-bottom: 2rem;
}
h1,
h2,
h3,
h4 {
  font-family: 'Publico Headline';
}

h1,
h2,
h3,
h4,
h5 {
  line-height: 120%;
}

h5,
h5 *,
.large,
.large *,
.small,
.small * {
  font-family: Work Sans;
}

h1,
h1 * {
  font-size: 6rem;
  line-height: 100%;
}

h2,
h2 * {
  font-size: var(--xlarge);
  text-transform: none;
  line-height: 100%;
  font-weight: bold;
}

h3,
h3 * {
  font-size: var(--large);
  font-weight: normal;
}

h4,
h4 * {
  font-size: var(--medium-large);
  font-style: normal;
}

h5,
h5 * {
  font-weight: 600;

  font-size: var(--medium-large);
}

strong,
strong * {
  font-weight: medium !important;
}

.extra.large,
.extra.large * {
  font-weight: 800;
  font-size: var(--xlarge);
  line-height: 100% !important;
  p {
    margin-bottom: 0.5em;
};
  margin-bottom: 0;
}

.extra.small,
.extra.small * {
  font-weight: 800;
  font-size: var(--medium-large);
  line-height: 120% !important;
}

.large,
.large *,
.small,
.small *,
p,
p * {
  line-height: 140%;
}
p.small.extra {
  margin-bottom: 1rem;
}


.large,
.large * {
  font-size: var(--medium);
}
p,
p * {
  font-size: var(--small);
}
.small,
.small * {
  font-size: var(--extra-small);
}

em,
em * {
  font-style: italic !important;
}

/*COLOURS*/

.bg-brown-50 {
  background-color: var(--congo-brown-50) !important;
}

.bg-brown-100 {
  background-color: var(--congo-brown-100) !important;
}

.bg-brown-200 {
  background-color: var(--congo-brown-200) !important;
}

.bg-brown-300 {
  background-color: var(--congo-brown-300) !important;
}

.bg-brown-400 {
  background-color: var(--congo-brown-400) !important;
}

.bg-brown-500 {
  background-color: var(--congo-brown-500) !important;
}

.bg-brown-600 {
  background-color: var(--congo-brown-600) !important;
}

.bg-brown-700 {
  background-color: var(--congo-brown-700) !important;
}

.bg-brown-800 {
  background-color: var(--congo-brown-800) !important;
}

.bg-brown-900 {
  background-color: var(--congo-brown-900) !important;
}

.bg-brown-950 {
  background-color: var(--congo-brown-950) !important;
}

.bg-sienna-50 {
  background-color: var(--raw-sienna-50) !important;
}

.bg-sienna-100 {
  background-color: var(--raw-sienna-100) !important;
}

.bg-sienna-200 {
  background-color: var(--raw-sienna-200) !important;
}

.bg-sienna-300 {
  background-color: var(--raw-sienna-300) !important;
}

.bg-sienna-400 {
  background-color: var(--raw-sienna-400) !important;
}

.bg-sienna-500 {
  background-color: var(--raw-sienna-500) !important;
}

.bg-sienna-600 {
  background-color: var(--raw-sienna-600) !important;
}

.bg-sienna-700 {
  background-color: var(--raw-sienna-700) !important;
}

.bg-sienna-800 {
  background-color: var(--raw-sienna-800) !important;
}

.bg-sienna-900 {
  background-color: var(--raw-sienna-900) !important;
}

.bg-sienna-950 {
  background-color: var(--raw-sienna-950) !important;
}

.bg-sienna-1000 {
  background-color: var(--raw-sienna-1000) !important;
}

/*TEXTFARBEN*/

.opacity-75 {
  opacity: 0.75;
}

.super-small, .super-small *
{
font-size: 0.65rem;
}

.text-brown-50,
.text-brown-50 * {
  color: var(--congo-brown-50) !important;
}

.text-brown-100,
.text-brown-100 * {
  color: var(--congo-brown-100) !important;
}

.text-brown-200,
.text-brown-200 * {
  color: var(--congo-brown-200) !important;
}

.text-brown-300,
.text-brown-300 * {
  color: var(--congo-brown-300) !important;
}

.text-brown-400,
.text-brown-400 * {
  color: var(--congo-brown-400) !important;
}

.text-brown-500,
.text-brown-500 * {
  color: var(--congo-brown-500) !important;
}

.text-brown-600,
.text-brown-600 * {
  color: var(--congo-brown-600) !important;
}

.text-brown-700,
.text-brown-700 * {
  color: var(--congo-brown-700) !important;
}

.text-brown-800,
.text-brown-800 * {
  color: var(--congo-brown-800) !important;
}

.text-brown-900,
.text-brown-900 * {
  color: var(--congo-brown-900) !important;
}

.text-brown-950,
.text-brown-950 * {
  color: var(--congo-brown-950) !important;
}

.text-sienna-50,
.text-sienna-50 * {
  color: var(--raw-sienna-50) !important;
}

.text-sienna-100,
.text-sienna-100 * {
  color: var(--raw-sienna-100) !important;
}

.text-sienna-200,
.text-sienna-200 * {
  color: var(--raw-sienna-200) !important;
}

.text-sienna-300,
.text-sienna-300 * {
  color: var(--raw-sienna-300) !important;
}

.text-sienna-400,
.text-sienna-400 * {
  color: var(--raw-sienna-400) !important;
}

.text-sienna-500,
.text-sienna-500 * {
  color: var(--raw-sienna-500) !important;
}

.text-sienna-600,
.text-sienna-600 * {
  color: var(--raw-sienna-600) !important;
}

.text-sienna-700,
.text-sienna-700 * {
  color: var(--raw-sienna-700) !important;
}

.text-sienna-800,
.text-sienna-800 * {
  color: var(--raw-sienna-800) !important;
}

.text-sienna-900,
.text-sienna-900 * {
  color: var(--raw-sienna-900) !important;
}

.text-sienna-950,
.text-sienna-950 * {
  color: var(--raw-sienna-950) !important;
}

.text-sienna-1000,
.text-sienna-1000 * {
  color: var(--raw-sienna-1000) !important;
}

/*BG*/
body::after {
  content: "";
  height: 100%;
  width: 100%;
  opacity: 0.9;
  background-image: url("media/effect-rembrandt.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  position: fixed;

  mix-blend-mode: multiply;
}

body {
  background-color: var(--raw-sienna-1000);
}

body,
body * {
  color: var(--raw-sienna-50);
}

body .body-white,
body .body-white * {
  color: var(--raw-sienna-1000) !important;
}
.body-white .fussnote .sup  {
  border: 1px solid var(--raw-sienna-1000) !important ;
}
body .body-white,
.zoomable-image-container body .body-white,
.zoomable-image-container * {
  color: var(--raw-sienna-50) !important;
}

.body-white .frame-ruler-before {
  border-top: var(--raw-sienna-1000) solid 0.5px;
}
.body-white .frame-ruler-after {
  border-bottom: var(--raw-sienna-1000) solid 0.5px;
}

.body-white .btn-primary:hover {
  border: 1px solid var(--raw-sienna-1000);
  background: transparent;
  color: var(--raw-sienna-1000) !important;
}

.body-white .btn-secondary {
  border: 1px solid var(--raw-sienna-1000);
  background: transparent;
  color: var(--raw-sienna-1000) !important;
}
.btn:active, .btn:focus-visible {
  border: 1px solid var(--raw-sienna-200) !important;!i;!;
  background: var(--raw-sienna-200) !important;!i;!;
  color: var(--raw-sienna-1000) !important;
}

/*LINKS*/
a,
a:active,
a:visited,
a:focus {
  color: inherit;
  text-decoration: none;
}

/*BUTTONS*/

.btn {
  font-family: Work Sans;
  border-radius: var(--large);
  display: inline-flex;
  text-decoration: none;
  font-size: var(--medium);
  font-weight: 400;
  align-items: center;
  letter-spacing: 0.025em;
  text-transform: uppercase;
  padding: 0.25em 1em;
  gap: 0.5em;
  justify-content: space-around;
  border: 1px solid transparent;
  width: fit-content;
}
.buttons {
  display: flex;
  flex-direction: row;
  gap: 2em;
}

.btn-primary {
  background-color: var(--raw-sienna-500);
  color: var(--raw-sienna-1000) !important;
}
.btn-primary:hover {
  border: 1px solid var(--raw-sienna-50);
  background: transparent;
  color: var(--raw-sienna-50) !important;
}

.btn-secondary {
  border: 1px solid var(--raw-sienna-50);
  background: transparent;
  color: var(--raw-sienna-50) !important;
}

.btn-secondary:hover {
  border: 1px solid var(--raw-sienna-500);
  background-color: var(--raw-sienna-500);
  color: var(--raw-sienna-1000) !important;
}

/*HERO*/

h3,
h1 {
  margin-bottom: 0;
}
.hero .gridelement-container .images .image {
  background-size: 40%;
}

.hero h2 {
  font-weight: normal;
  font-size: 3rem;
}

.hero h2.text-center {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 0;
  justify-content: space-between;
}

.hero .animation-parallax .content {
  z-index: 200;
  position: absolute;
  top: auto;
  left: 0;
  width: 100%;
  bottom: 10vh;
}

/*HEADER*/

header .btn.btn-secondary {
  font-size: 1rem;
}

svg#khm-logo {
  width: 150px;
  height: auto;
}

.header-container {
  display: flex;
  justify-content: space-between;
  /* padding: 0 2rem; */
  align-items: center;
  position: relative;
  border-bottom: #fbf5ef9c 0.5px solid;
}

svg#khm-logo path {
  fill: var(--raw-sienna-50);
}
svg#khm-logo line {
  stroke: var(--raw-sienna-50);
}

#header .language-navigation {
  position: relative !important;
  left: 0;
}

.right {
  display: flex;
  flex-direction: row;
  gap: 1em;
  align-items: center;
}

#header .language-navigation .triangle {
  display: none;
}

#header .language-navigation li a {
  display: flex;
  width: 100%;
  padding: 0.25em;
  text-align: center;
  color: var(--raw-sienna-50);
  font-weight: normal;
  font-size: 1.25em;
  background-color: transparent !important;
  text-decoration: none;
  font-family: Work Sans;
}


#header .language-navigation li.active a {
    background-color: white;
    font-weight: 700;
    text-decoration: underline;
}

.toggle-nav .icon {
  stroke: var(--raw-sienna-50);
}
.toggle-nav {
  padding: 0.5em;
}

/*HEADER ANIM*/
#header {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: transparent;
  z-index: 1000;
  transition: transform 0.3s ease; /* Transition für die Animation */
  padding: 0 2rem;
}

.header-hidden {
  transform: translateY(-100%); /* Header wird nach oben geschoben */
}

#main {
  padding-top: 100px; /* Abstand zum Header */
}

/*Hotspots*/

.hotspot-controls.show {
  bottom: 1rem;
  position: absolute;
  display: flex;
  /* bottom: 25vh; */
  border-radius: 5px;
  right: 1rem;
  border-radius: 5px;
  padding: 0;
  flex-direction: row;
  gap: 10px;
  height: fit-content;
}

.hotspot-controls .btn.close {
  background-color: var(--raw-sienna-1000);
  border-radius: 50px;
  display: none;
}

.hotspot-controls .icon use {
  fill: var(--raw-sienna-1000);
  stroke: var(--raw-sienna-50);
}

.hotspot-controls .btn.prev::after {
  content: "";
  border-right: 1.5px solid varvar(--raw-sienna-950);
  height: var(--medium);
  position: absolute;
  /* translate: 100%; */
  left: 33.3%;
}

.switch-hotspot {
  background: var(--raw-sienna-50);
  border-radius: 50px;
display: none;
}

.hotspot-controls.show .switch-hotspot {
  background: var(--raw-sienna-50);
  border-radius: 50px;
display: flex;
}

.hotspot-controls.show .btn.close {
  display: flex;
}


.hotspot-controls .btn {
  padding: 1rem;
  border: 0;
}

.openseadragon-canvas {
  touch-action: manipulation !important;
}
.zoomable-image {
  height: 90vh;
  margin: 0 auto;
}
.hotspot.active p,
.hotspot.active p * {
  color: var(--raw-sienna-1000) !important;
  font-size: var(--extra-small);
}

.hotspot.active p a  {font-size: 14px; 
                      line-height: 10px;
                     text-decoration: underline;
                     color: var(--congo-brown-600) !important}
.hotspot.active p a:hover  {font-size: 14px; 
                      line-height: 10px;
                     text-decoration: underline;
                     color: var(--congo-brown-800) !important}

.switch-hotspot svg.icon {
  width: 2rem;
}

.zoomable-image-container .hotspot {
  display: none;
  max-width: 50vw;
  width: 600px;
  /* margin: 1rem; */
  background: var(--raw-sienna-50);
  color: var(--raw-sienna-1000);
  padding: var(--small);
  position: absolute; /* Absolute Positionierung innerhalb des Containers */
  bottom: 1rem; /* Positioniert die Hotspot-Controls auf 25% der Höhe des Containers */
  border-radius: 5px;
  left: 1rem;
}

.zoomable-image-container .controls {
  display: none;
}

.zoomable-image-container .highlight:hover span {
  display: none;
}

.zoomable-image-container .highlight {
  padding: 0.5rem;
  width: 2rem;
  height: 2rem;
  text-align: center;
  border-radius: 50%;
  border: 1px solid transparent;
  background: transparent;
  cursor: pointer;
  color: var(--raw-sienna-50) !important;
  font-size: 1.5rem;

  &::before,
  &::after {
    content: "";
    position: absolute;
    top: -50%;
    bottom: -50%;
    left: -50%;
    right: -50%;
    margin: auto;
    height: 100%;
    width: 100%;
    border: 1px solid var(--raw-sienna-50);
    border-radius: inherit;
    animation: pulse 2s ease infinite;
  }
  &::after {
    animation-delay: 0.35s;
  }
  align-items: center;
  display: flex !important;
  justify-content: center;
  font-family: "Work Sans";
  font-weight: 300;
}

@keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}

.zoomable-image-container .highlight.active {
  display: none !important;
}
.zoomable-image-container .highlight:hover,
.zoomable-image-container .hotspot-controls.show .btn.close:hover {
  background: var(--raw-sienna-50);
  color: var(--raw-sienna-1000) !important;
  transition: 0.5s all ease;
}

/*GALLERY*/
.gallery-container {
  margin: 0 -15px;
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: transparent;
  overflow: hidden;
}

.gallery-container h2 {
  font-size: var(--medium);
  font-weight: 500;
  margin: 0;
  font-family: Work Sans;
}
.gallery-container p {
  font-size: var(--extra-small);
  font-weight: 400;
  margin-top: 10px;
  font-family: Work Sans;
}

.gallery-container .caption {
  margin: 1rem 0;
  /*width: 400px;*/
  opacity: 0.5;
}

.gallery-container .item.active .caption {
  opacity: 1;
}
.gallery-sly .item {height: fit-content !important;}
.icon use {
  fill: var(--raw-sienna-50);
}

.gallery-container .col-6 {
  width: min-content;
}

.gallery-container .row {
  display: flex;
  justify-content: space-between;
  padding: 1rem 2rem;
}

.slidee {
  height: max-content;
}

/*CAPTIONS*/
.figure-caption,
.figure-caption * {
  color: var(--raw-sienna-100);
}

.figure-caption {
  margin-top: 0;
  font-size: var(--extra-small);
  line-height: 1.2rem;
  opacity: 0.75;
  font-style: italic;
  padding: 1rem 0 1rem 0;
}

.figure-caption sup {
  padding: 0 0 0 5px;
}

.fussnote .ce-bodytext {
  /* border-top: 1px solid var(--raw-sienna-100); */
  display: flex;
  flex-direction: row;
  gap: 2em;
  align-items: center;
}

.fussnote .sup {
  font-size: var(--extra-small);
  border: 1px solid var(--raw-sienna-100);
  margin: 0;
  border-radius: 55%;
  padding: 1em;
  height: 2rem;
  width: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fussnote p,
.fussnote p * {
  color: var(--raw-sienna-50);
  font-size: var(--extra-small);
}

.versetzt {
  position: relative;
  top: 3rem;
}

.versetzt-links {
  position: relative;
  bottom: 15rem;
  left: -2rem;
}

.frame-ruler-before {
  border-top: #ffffff54 solid 0.5px;
}
.frame-ruler-after {
  border-bottom: #ffffff54 solid 0.5px;
}

/*NAV*/

#nav .close-nav {
    top: 2rem;
    right: 2rem;}

nav#nav {
  background: var(--raw-sienna-700);
  z-index: 10000;
}

.menu-item-right {
  display: flex;
  justify-content: space-between;
  /* font-family: Work Sans; */
  border-top: var(--raw-sienna-50) 0.5px solid;
  padding: 0.5rem 0;
}

.menu-item {
}

.menu-item {
  padding: 0.5rem 2rem;
}

.title-container {
  display: flex;
  justify-content: flex-start;
}

.menu-item span.title {
  font-family: Work Sans;
  font-size: var(--small);
  text-align: left !important;
}

/*THEMEN NAV*/
.themen-kachel:hover .themen-item {
  transform: scale(1.05); /* Leicht das gesamte Element vergrößern */
  background-size: auto 105%; /* Hintergrundbild vergrößern */
  background-position: left center; /* Hintergrundbild nach links verschieben */
}

.themen-kachel:hover h4.text-center {
  font-size: 1.6rem;
   transition: all 0.6s ease
}

.themen-item {
  height: 450px !important;
  background-size:  auto 100%;
  background-position: center;
  border-radius: 150px;
  transition: transform 0.4s ease, background-size 0.4s ease-in,
    background-position 20s ease;
  /* Sanfte Übergänge für die Animation */
}

.themen-item-big {
height: 300px !important;
}

 .pagination .themen-item {
    height: 200px !important;
    width: 200px;!;!i;!;
    background-size: auto 100%;
    background-position: center center;
    border-radius: 100px;
    margin: 0 auto;
}

 .pagination .themen-kachel:hover .themen-item {
  transform: scale(1.05); /* Leicht das gesamte Element vergrößern */
    background-size: auto 110%; /* Hintergrundbild vergrößern */
  background-position: left center; /* Hintergrundbild nach links verschieben */
}

 .pagination .active  {
   opacity:0.75;
   pointer-events:none;
filter: grayscale(1);
}
 .pagination h4.text-center {
  font-size: 1.25rem;
  transition: all 0.6s ease;
  height: 3.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}


 .pagination .themen-kachel:hover h4.text-center {
  font-size: 1.28rem;
   transition: all 0.6s ease
}

/*FOOTER*/
#footer {
  z-index: 200;
  position: relative;
  width: 100%;
  overflow: auto;
  background-color: white;
  border-top: none;
}
#footer a,
#footer a:active,
#footer a:visited,
#footer a:focus {
  text-decoration: underline;
}
@media (max-width: 900px) {
  :root {
    --medium-large: calc(1.5rem * 0.75);
    --large: calc(2.5rem * 0.75);
    --xlarge: calc(4rem * 0.5);
    --huge: calc(6rem * 0.75);
  }




.themen-item {
    height: 300px !important;
    background-size: cover;
    background-position: center;
    border-radius: 100px;
}

  .themen-kachel:hover .themen-item {
  transform: scale(1.05); /* Leicht das gesamte Element vergrößern */
  background-size: 105% auto ; /* Hintergrundbild vergrößern */
  background-position: left center; /* Hintergrundbild nach links verschieben */
}

  .themen-kachel:hover h4.text-center {
  font-size: 1.5rem;
   transition: all 0.6s ease
}
  
  
}

@media (max-width: 780px) {
.hotspot-controls .btn {padding: 0.25rem;border: 0;background: transparent !important;!i;!;/* color: white; */}
  .hotspot-controls .btn svg.icon use {fill:white;}
.zoomable-image-container .hotspot {
    display: none;
    max-width: 100%;
    width: 600px;
    /* margin: 1rem; */
    background: var(--raw-sienna-50);
    color: var(--raw-sienna-1000);
    padding: var(--extra-small);
    position: absolute;
    bottom: auto;
    border-radius: 0;
    z-index: 10000;
    left: 0;
    /* font-size: var(--extra-small); */
}
.hotspot-controls.show {
  top: 1rem;
  position: absolute;
  display: flex;
  /* bottom: 25vh; */
  border-radius: 5px;
  right: 1rem;
  border-radius: 5px;
  padding: 0;
  flex-direction: row;
  gap: 10px;
  height: fit-content;
  align-items: center;
  z-index: 1000;
}

.hotspot-controls.show .switch-hotspot {
    display: flex;
    flex-direction: row;
    background: transparent;
}
  
 .hero h2, .hero h2 * {font-size: calc(4rem * 0.39);}
  .hero h2.text-center {
    display: flex;
    gap: 1rem;
    flex-direction: column;
    
  }

  h1,  h1 * {
    margin: 0.25em 0;
    font-size: calc(6rem * 0.35) !important;
  }

  .hero .gridelement-container .images .image {
    background-size: 100%;
    background-position-y: 25vh;
  }

  .hero .btn {
    width: 100%;
font-size: 1rem;
  }
  header#header {
    padding: 0 0.5rem;
  }

  svg#khm-logo {
    width: 100px;
    height: auto;
  }
}

/*@media (max-width: 900px) {

  :root {
    --medium-large: calc(1.5rem * 0.75);
    --large: calc(2.5rem * 0.5);
    --xlarge: calc(4rem * 0.5);
    --huge: calc(6rem * 0.5);
  }
}*/

/* Ticket Button */
header .btn {opacity: 0;}